byobu-select-profile(1)

NAME
byobu-select-profile - select your Byobu foreground and background colors

DESCRIPTION
byobu-select-profile is an application that changes Byobu's status bar foreground and background colors

OPTIONS
    -l,--list list available profiles
    -b,--background COLOR set the background color
    -f,--foreground COLOR set the foreground color
    -h,--hostname set the colors based on a hash of the hostname
    -i,--ip set the colors based on a hash of the ip
    -r,--random set the colors randomly
    --help this help

SEE ALSO
byobu(1)
http://byobu.org

AUTHOR
This manpage and the utility were written by Dustin Kirkland <kirkland@byobu.org> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document and the utility under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation. The complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL on Debian/Ubuntu systems, or in /usr/share/doc/fedora-release-*/GPL on Fedora systems, or on the web at http://www.gnu.org/licenses/gpl.txt.